.footer{
   background-color: #505050;
}
.myfooter{
  padding:0 10px;
}
.footer li{
  list-style: none;
}
/*le debut de la nouvelle partie*/
.conteneur_footer{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: #ccc;
}
.conteneur_footer img{
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.conteneur_footer .contact p{
  margin-bottom: 5px;
}
.conteneur_footer .contact img{
  margin-top: -5px;
}
.conteneur_footer .element1{
  width: 30%;
  margin-right: 15px;
}
.conteneur_footer .img_rote{
  display: flex;
  flex-direction: row;
  align-items: center;
}
.conteneur_footer .pres p{
  color: #fff;
  font-size: 20px;
  border-bottom: 1px solid #ccc;
}
.conteneur_footer .pres span{
  color: #ff471a;
}
.conteneur_footer table{
  border-collapse: collapse;
  width: 100%;
}
.conteneur_footer table tr{
  border-bottom:1px solid #ccc;
}
.conteneur_footer table tr .couleur{
  color: red;
}
.conteneur_footer  .droit{
  text-align: right;
}
.div_email a{
  color: #fff;
  text-decoration: none;
}
.div_email a:hover{
  text-decoration: underline;
  color: #ff471a;
}
.conteneur_footer .mylocal img{
  width: 100%;
  height: 150px;
}

.footer .copyrigth .couleur{
  color: #ff471a;
}
.footer .copyrigth .couleur:hover{
  text-decoration: underline;
}
/*lafin de la nouvelle partie*/
.logo_reseau img{
  width: 40px;
  height: 40px;
  border-radius: 10px;
  margin: 0 4px;
}
.footer .local{
  width: 30px;
  height: 30px;
}
.logo_footer img{
  width: 100px;
  height: 40px;
  
}
.footer .logo_footer{
  /margin-top: 15px;
}
.footer .conteneur_link{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 50px;
  margin-top: 20px
}
.conteneur_link .lien_site{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.lien_site a{
  text-decoration: none;
  color: #fff;
  padding: 5px 10px;
 font-weight: bold;
  text-decoration: underline;
  font-size: 20px;
}
.lien_site a:hover{
  color:#ff471a;
}
.lien_site li{
  margin: 0 5px;
}
.logo_reseau{
  display: flex;
  flex-direction: row;
 justify-content: center
}
.copyrigth{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
}
.copyri li{
  font-size: 20px;
}

.footer .localisation{
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
.footer .e1{
  margin-top: 3px;
  margin-right: 5px;
}
.footer .localisation p{
  color: #fff;
  font-size: 18px;
}

/*pour les mobiles */
@media screen and (max-width:850px){
  .conteneur_footer{
    flex-wrap: wrap;
  }
  .conteneur_footer .element1{
  width: 40%;
  margin-right: 15px;
}
}
@media screen and (max-width:700px){
  .logo_reseau img{
  width: 25px;
  height: 25px;
  border-radius: 10px;
  margin: 0 3px;
}
  .copyrigth{
    flex-direction: column-reverse;
  }

.lien_site a{
  font-size: 18px;
  padding: 5px 0px;
}
.lien_site a:hover{
  text-decoration: underline;
}
.lien_site li{
  margin: 0 3px;
}
 
}
/* si l ecran fait de -450px */

/*pour les mobiles */
/* si l ecran fait de -450px */
@media screen and (max-width:450px){
 .footer .logo_footer{
    display: none;
  }
  .conteneur_link{
    flex-direction: column;
    height: 30px;
  }
  .conteneur_link .lien_site{
    width: 100%;
}
  .copyrigth{
    flex-direction: column-reverse;
}
  .copyri li{
    font-size: 14px;
}
 .footer .localisation p{
    font-size: 15px;
  } 
  .conteneur_footer{
    flex-direction: column;
    flex-wrap: wrap;
  }
  .conteneur_footer .element1{
  width: 100%;
  margin-right: 15px;
}
}

/* si l ecran fait de -370px */
@media screen and (max-width:370px){
  .lien_site a{
    font-size: 15px;
  }
  
}